
<div class="slider">

    <a href="" id="right"><i class="fas fa-chevron-right"></i></a>
    <a href="" id="left"><i class="fas fa-chevron-left"></i></a>

    <div class="line">
        <div>
            <img src="/public/img/slide.jpg" alt="">
        </div>
        <div>
            <img src="/public/img/slide.jpg" alt="">
        </div>
        <div>
            <img src="/public/img/slide.jpg" alt="">
        </div>
        <div>
            <img src="/public/img/slide.jpg" alt="">
        </div>
    </div>
</div>


<div class="spec-cat">
    <div><h3><i class="fas fa-box-open"></i> Фурнитура</h3></div>
    <div><h3><i class="fas fa-box-open"></i> Фурнитура</h3></div>
    <div><h3><i class="fas fa-box-open"></i> Фурнитура</h3></div>
    <div><h3><i class="fas fa-box-open"></i> Фурнитура</h3></div>
    <div><h3><i class="fas fa-box-open"></i> Фурнитура</h3></div>
</div>

<!-----------title------------>
<div class="content container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="title">
                    <h4>Товары недели</h4>
                    <div class="line-yellow"></div>
                </div>
            </div>
        </div>
</div>
<!-----------end title------------>

<div class="content container-fluid">
        <div class="row">
            <div class="col-md-12 products">

                <div class="item">
                    <a href="/products/views/1/">
                        <div class="photo">
                            <div class="hover"><i class="fas fa-link"></i></div>
                            <img src="/public/img/items/i8.jpg" alt="">
                        </div>
                        <div class="name">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                        </div>
                        <div class="code">
                            Код товара: 345345435345
                        </div>
                        <div class="price">
                            1255.00грн
                        </div>
                    </a>
                    <div class="buy">
                        <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                    </div>
                </div>

                <div class="item">
                    <a href="/products/views/1/">
                        <div class="photo">
                            <div class="hover"><i class="fas fa-link"></i></div>
                            <img src="/public/img/items/i9.jpg" alt="">
                        </div>
                        <div class="name">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                        </div>
                        <div class="code">
                            Код товара: 345345435345
                        </div>
                        <div class="price">
                            1255.00грн
                        </div>
                    </a>
                    <div class="buy">
                        <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                    </div>
                </div>

                <div class="item">
                    <a href="/products/views/1/">
                        <div class="photo">
                            <div class="hover"><i class="fas fa-link"></i></div>
                            <img src="/public/img/items/i10.jpg" alt="">
                        </div>
                        <div class="name">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                        </div>
                        <div class="code">
                            Код товара: 345345435345
                        </div>
                        <div class="price">
                            1255.00грн
                        </div>
                    </a>
                    <div class="buy">
                        <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                    </div>
                </div>

                <div class="item">
                    <a href="/products/views/1/">
                        <div class="photo">
                            <div class="hover"><i class="fas fa-link"></i></div>
                            <img src="/public/img/items/i6.jpg" alt="">
                        </div>
                        <div class="name">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                        </div>
                        <div class="code">
                            Код товара: 345345435345
                        </div>
                        <div class="price">
                            1255.00грн
                        </div>
                    </a>
                    <div class="buy">
                        <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                    </div>
                </div>

            </div>
        </div>
</div>


<!-----------title------------>
<div class="content container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="title">
                    <h4>Топ покупаемых</h4>
                    <div class="line-yellow"></div>
                </div>
            </div>
        </div>
</div>
<!-----------end title------------>


<div class="content container-fluid">
    <div class="row">
        <div class="col-md-12 products">

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i8.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i9.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i10.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

            <div class="item">
                <a href="/products/views/1/">
                    <div class="photo">
                        <div class="hover"><i class="fas fa-link"></i></div>
                        <img src="/public/img/items/i6.jpg" alt="">
                    </div>
                    <div class="name">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem, facilis?
                    </div>
                    <div class="code">
                        Код товара: 345345435345
                    </div>
                    <div class="price">
                        1255.00грн
                    </div>
                </a>
                <div class="buy">
                    <a href="" class="buy-btn"><i class="fas fa-cart-arrow-down"></i> купить</a>
                </div>
            </div>

        </div>
    </div>
</div>
